{
    "tlComments": {
        "moderate_comments": "Moderate comments",
        "Moderated": "Moderated",
        "All": "All",
        "only_moderated": "Only moderated",
        "only_unmoderated": "Only unmoderated",
        "only_public": "Only public",
        "only_unpublished": "Only unpublished",
        "commented_object": "commented object",
        "Public": "Public"
    }
}